* {
    margin: 0;
    padding: 0;
}

body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    background-color: var(--background-color, #FFFFFF);
    font-family: "Gill Sans", sans-serif;


}

h1 {
    color: var(--font-color, #000000);
}

main {
    /* https://smoothshadows.com/#djEsMSw1LDAuMDgsMjQsMzIsMCwjMDMwNzEyLCNmM2Y0ZjYsI2ZmZmZmZiwy */
    box-shadow: 0px 1px 1px rgba(3, 7, 18, 0.02),
        0px 5px 4px rgba(3, 7, 18, 0.03),
        0px 12px 9px rgba(3, 7, 18, 0.05),
        0px 20px 15px rgba(3, 7, 18, 0.06),
        0px 32px 24px rgba(3, 7, 18, 0.08);
    background-color: var(--box-color, #ffffff);
    border-radius: 0.2rem;
    display: flex;
    gap: 64px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 600px;
    width: 100%;
    padding-block: 64px;
}

.text h1 {
    padding-inline: 32px;
    font-size: 48px;
    text-align: center;
    margin-block-end: 16px;
}

.text p {
    font-size: 20px;
    padding-inline: 64px;
    text-align: center;
    line-height: 150%;
}

.logo img {
    width: 100%;
    height: auto;
}

a.cta {
    background-color: var(--background-color, #FFFFFF);
    padding: 16px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 0.2rem;
    box-shadow: 0px 1px 1px rgba(3, 7, 18, 0.02),
    0px 5px 4px rgba(3, 7, 18, 0.03),
    0px 12px 9px rgba(3, 7, 18, 0.05),
    0px 20px 15px rgba(3, 7, 18, 0.06),
    0px 32px 24px rgba(3, 7, 18, 0.08);
}
